A collection of public domain utilities that work with Datestamper
and CP/M 2.2, ZCPR1 or ZCPR2, collected from a variety of sources. 
These include PPIP15DS.COM (which preserves the time created stamp 
when copied),TOUCH.COM (which permits the time stamp to be altered), 
two versionsof SAP which also sort the !!!TIME&.DAT file, and a 
variety of other useful Datestamper utilities.
 altered), 
two versionsof SAP which also sort the !!!TIME&.DAT file, and a 
variety of other useful Datestamper utili